Название проекта
# venderlab

Испоользет библиотеки
#### NextJs
https://nextjs.org/docs/getting-started

#### Animejs
https://github.com/juliangarnier/anime/

animjs examples text
https://tobiasahlin.com/moving-letters/

#### Scrollbars DocApi
https://github.com/malte-wessel/react-custom-scrollbars

#### NextJs + Redux
https://github.com/vercel/next.js/blob/canary/examples/with-redux/pages/index.js

